<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="24dp"
    android:id="@+id/dialog_rate_us"
    android:background="@drawable/dialog"
    android:backgroundTint="#FFFFFF"
    >

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Rate Us"
        android:textStyle="italic"
        android:textSize="18sp"
        android:textColor="@android:color/black"
        android:layout_marginBottom="12dp"/>
    <TextView
        android:id="@+id/tv_message"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="We hope that this app is useful for you. If it does, would you provide us a 5-star rating ? It really helps!"
        android:textSize="14sp"
        android:textStyle="italic"
        android:textColor="@android:color/darker_gray"
        android:layout_marginBottom="16dp"/>
    <LinearLayout
        android:id="@+id/ll_stars"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_gravity="center"
        android:layout_marginBottom="24dp">

        <ImageView
            android:id="@+id/iv_star1"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:src="@drawable/star_unselected"
            android:padding="4dp"/>

        <ImageView
            android:id="@+id/iv_star2"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:src="@drawable/star_unselected"
            android:padding="4dp"/>

        <ImageView
            android:id="@+id/iv_star3"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:src="@drawable/star_unselected"
            android:padding="4dp"/>

        <ImageView
            android:id="@+id/iv_star4"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:src="@drawable/star_unselected"
            android:padding="4dp"/>

        <ImageView
            android:id="@+id/iv_star5"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:src="@drawable/star_unselected"
            android:padding="4dp"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center">

        <Button
            android:id="@+id/btn_cancel"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:text="CANCEL"
            android:textSize="14sp"
            android:backgroundTint="@color/gray_100"
            android:textColor="@android:color/black"
            android:layout_marginRight="24dp"/>

        <Button
            android:id="@+id/btn_rate"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:text="RATE IT"
            android:textSize="14sp"
            android:backgroundTint="@color/blue_standard"
            android:textColor="@android:color/white"/>
</LinearLayout>

    </LinearLayout>